This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 250154 - F7 udev doesn't have Palm devices rules present in FC6.
F7 udev doesn't have Palm devices rules present in FC6.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 14:51 EDT by Gustavo Maciel Dias Vieira
Modified: 2013-03-05 22:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 16:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gustavo Maciel Dias Vieira 2007-07-30 14:51:11 EDT
Description of problem:
In FC6 I could sync my palm OS device (Palm T|X) using USB without requiring any
special configuration. In F7 this stopped working. Looking at the change log of
the udev package I found this:
    * Qua Mar 07 2007 Harald Hoyer <harald at redhat.com> - 106-1
    - version 106
    - specfile cleanup
    - removed pilot rule

Now, I have to perform explicit (somewhat arcane) configuration to have this
device working.


Version-Release number of selected component (if applicable):
udev-106-4.1.fc7.x86_64

How reproducible:
Determinist

Steps to Reproduce:
1. Plug device
2. Press the hotsync button
3.
  
Actual results:
The /dev/ttyUSB0 devices created have root only permissions and the /dev/pilot
symlink wasn't created.

Expected results:
The /dev/ttyUSB0 devices created have the console user permissions and the
/dev/pilot is created.
Comment 1 Ivana Varekova 2007-09-24 09:34:17 EDT
The right solution is to use hal. (See bz 158809). I'm reassigning this bug to
hal component.
Comment 2 Gustavo Maciel Dias Vieira 2008-01-21 16:49:10 EST
With the solution of bug #280251, this isn't an issue to me anymore.

Note You need to log in before you can comment on or make changes to this bug.